SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2022 On-Line Applications Research (OAR)
cppflags: []
cxxflags: []
enabled-by:
- bsps/arm/xilinx-zynq
- bsps/arm/xilinx-zynqmp
includes: []
install:
- destination: ${BSP_INCLUDEDIR}
  source:
  - bsps/include/xil/arm/cortexa9/xil_cache.h
  - bsps/include/xil/arm/cortexa9/xpseudo_asm.h
  - bsps/include/xil/arm/cortexa9/xreg_cortexa9.h
links: []
source: []
type: build
